RubyGems Navigation menu

ruby-next-core 1.0.0

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.3 - April 18, 2024 (93.5 KB)
  2. 1.0.2 - February 23, 2024 (93.5 KB)
  3. 1.0.1 - January 28, 2024 (93 KB)
  4. 1.0.0 - December 18, 2023 (92.5 KB)
  5. 1.0.0.rc.1 - December 18, 2023 (92.5 KB)
Show all versions (38 total)

Development Dependencies (4):

paco ~> 0.2
require-hooks ~> 0.2
ruby-next-parser >= 3.2.2.0
unparser ~> 0.6.0

Owners:

Pushed by:

Authors:

  • Vladimir Dementyev

SHA 256 checksum:

aa61b419bae305e9d932fd5c55884c4462dfedb78112f632715ddfa988fc4787

Total downloads 15,594,369

For this version 430,259

License:

MIT

Required Ruby Version: >= 2.2.0

Links: